Documentation
Fuse Components
Components

## Fullscreen

fuse-fullscreen is a small component that toggles the fullscreen on and off.

Exported as: `fuseFullscreen`

## Module

import { FuseFullscreenModule } from '@fuse/components/fullscreen';

## Usage

Here's the basic usage of the `fuse-fullscreen`:

<fuse-fullscreen></fuse-fullscreen>

## Properties

Name | Description | Default
--- | --- | ---
@Input() iconTpl: TemplateRef<any> | Template reference for the icon. | -
@Input() tooltip: string | Tooltip of the toggle button. | 'Toggle Fullscreen'